package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF8H7 extends MwfRequest<MWF8H7, MWF8H7Response> {

    @Parameter(name = "CardInstanceNumber")
    MWF8H7 cardInstanceNumber(String cardInstanceNumber);
    @Parameter(name = "CardTokenRefId")
    MWF8H7 cardTokenRefId(String cardTokenRefId);
    @Parameter(name = "CardTokenRequestorId")
    MWF8H7 cardTokenRequestorId(String cardTokenRequestorId);
}
